source: 'https://tripletwenty.net/wp-content/uploads/2023/02/avco_s4e56_cover.jpg'
filename: adventure-corp-s4e56
etag: '"1033a2-5f46e582e2808"'
last-modified: 'Sat, 11 Feb 2023 15:34:06 GMT'
expires: ''
